<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpNumberSequences\Pages;

use App\Filament\Resources\DberpNumberSequences\DberpNumberSequenceResource;
use Filament\Resources\Pages\ListRecords;

class ListDberpNumberSequences extends ListRecords
{
    protected static string $resource = DberpNumberSequenceResource::class;

    protected function getHeaderActions(): array
    {
        return [];
    }
}
